Security Lab

Stored Межсайтовый скриптинг в Jenkins Yet Another Build Visualizer plugin

Дата публикации:13.08.2020
Всего просмотров:790
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 5.4 [CVSS:3.1/AV:N/AC:L/PR:L/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2020-2236
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Yet Another Build Visualizer
Уязвимые версии: Yet Another Build Visualizer версии 1.11, 1.10, 1.9.8, 1.9.7, 1.9.6, 1.9.5, 1.9.4, 1.9.3, 1.9.2, 1.9.1, 1.9, 1.8.1, 1.8, 1.7, 1.6, 1.5.1, 1.5, 1.4, 1.3, 1.2
Описание:

Stored Межсайтовый скриптинг в Jenkins Yet Another Build Visualizer plugin

URL производителя: https://jenkins.io/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020081308